> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.ntropy.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.ntropy.com/_mcp/server.

# Pagination

All API resources available support bulk fetches through cursor-based pagination. These endpoints share a
common structure and accept at least two parameters: `limit` and `cursor`. The `limit` parameter sets the limit on
the number of objects to return and `cursor` represents the starting point for the set of results.

The response of these endpoints is defined by two fields: `next_cursor` and `data`. The `next_cursor`, if defined,
represents the starting point of the next set of results, otherwise it signals that the current set is the
last one with results. The parameter `data` represents the elements of the set.

<Aside>
<EndpointRequestSnippet endpoint="GET /v3/transactions" />
</Aside>